﻿@model WikiModel.Model.Group

@{
    ViewBag.Title = @Caption.Delete;
    Layout = "~/Views/Shared/_GroupLayout.cshtml";
}

<h2>@Caption.Delete @Caption.Groups</h2>

<h3>@Caption.ConfirmDelete</h3>
<div>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.ParentID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ParentID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.GroupName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.GroupName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.HasChildren)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.HasChildren)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value=@Caption.Delete class="btn btn-default col-md-1" /> 
           @Html.ActionLink(@Caption.BacktoList, "Index", "Groups", new { @class = "btn btn-danger col-md-1" })
        </div>
    }
</div>
